@font-face {
font-family: 'DaxRegular';
src: url('{{dax-regular-eot}}');
src: url('{{dax-regular-eot}}?#iefix') format('embedded-opentype'),
url('{{dax-regular-woff2}}') format('woff2'),
url('{{dax-regular-woff}}') format('woff'),
url('{{dax-regular-ttf}}') format('truetype'),
url('{{dax-regular-svg}}#dax-regularregular') format('svg');
font-weight: normal;
font-style: normal;
}

#ekw109,
#ekw109 div,
#ekw109 span,
#ekw109 img{
margin: 0;
padding: 0;
border: 0;
font-size: 100%;
font: inherit;
vertical-align: baseline;
background-color: #fff;
float: none;
height: auto;
width: auto;
border: 0;
text-align: center;
font-family: "DaxRegular";
line-height: 1;
}

#ekw109{
width: 270px;
height: 43px;
background: #fff;
padding: 1px 4px 1px 5px;
position: relative;
top: -40px;
left: 30px;
}


#ekw109 .seal{
width: 41px;
height: 41px;
}
#ekw109 .left-seal{
float: left;
margin-right: 10px;height: 100%;
}
#ekw109 .right-rating{
margin-top: 5px;
}

#ekw109 .stars-yellow{
background-repeat: no-repeat;
background: url('{{stars-yellow-62x10}}');
height:10px;
    max-width: 100%;    
}

#ekw109 .stars-grey{
background-repeat: no-repeat;margin-top: 1px;
background: url('{{stars-grey-62x10}}');
width: 62px;
height:10px;
margin-right: 6px;
float: left;
margin-bottom: 6px;
}
#ekw109 .right-rating{float: left;width: 141px;}
#ekw109 .rating-figures{color: #6b814f;font-size: 13px; line-height: 1;
display: inline-block;
vertical-align: top;}
#ekw109 .total-revs{
margin:0;float: left;
color: #6b814f;font-size: 13px; line-height: 1;
position: relative; 
top: -20px !important;

}
#ekw109 .underrllined{
margin: 0;
border-bottom: 2px solid #c7cebf;
}
#ekw109:hover{
  cursor: pointer;
}
